/* RESET STYLES FOR BROWSER CONSISTENCY */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

a img:hover {
	border: none
}

/* tables still need 'cellspacing="0"' in the markup */

table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* BEGIN STYLESHEET */


body {
	margin: 0;
	padding: 0;
	font-family: Georgia, Times Roman, serif;
	line-height: 1.5em;
}

body#home .sub p {
	font-size: 13px;
	line-height: 1.5em;
}

body#home .sub p.cat {
	font-size: 11px;
	line-height: 1.5em;
}


p {
	font-size: 14px;
	line-height: 1.5em;
	text-rendering: optimizeLegibility;
}

#maincontentwrapper p {
	margin-top: 10px;
}

h3 {
	font-family: "news-gothic-std", "Helvetica Neue", "Arial Narrow", Helvetica, sans-serif;
	font-size: 20px;
	margin: 6px 0px;
	line-height: 1.3em;
	font-weight: 700;
	color: #222;
}

h4 {
	font-size: 18px;
	margin: 6px 0px;
	padding:2px 0px;
		line-height: 1.3em;
}

.small {font-size:11px;color:#666;}


#sitewrapper {
	width: 962px;
	margin: 0 auto;
	padding: 0;
	display: table;
}

#contentwrapper, #headwrapper {
	width: 902px;
	margin: 0 auto;
	background-color: transparent;
	display: block;
}


#masthead {
	float: left;
	width: 600px;
	margin-top: 43px;
	margin-bottom: 10px;
}

#nav {
	float: right;
	width: 20%;
	text-align: right;
	line-height: 1.1em;
	margin-top: 20px;
}

#tagline {
	padding: 5px 0px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-top: 5px;
	margin-bottom:15px;
	float:left;
	width:100%;
;
}

#tagline p {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	color: #666;
}

p.vidcap {padding-bottom:5px;border-bottom:1px dotted black;}

.staffbox p {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 11px;
}







/* CALENDAR RSS HACK CODE */

body#home .smallimg {display:none;}

body#blogs #calimage1, body#articles #calimage1, body#archives #calimage1, body#multimedia #calimage1 {display:none !important;}

body#blogs .smallimg img, body#articles .smallimg img, body#archives .smallimg img, body#multimedia .smallimg img {width:100%;height:auto;}



#calimage1 img  {
width:300px;
height:auto;
}




body#home #calendar {
	width: 510px;
	float: right;
	position: relative;
	background-color: transparent;
}

#calendar h4 {
font-size:15px;
font-family: Helvetica, Verdana, sans-serif;
}

.event-title {
font-style:italic;
}

.event-cat {
text-transform: uppercase;
}


body#home #calholder {
	display:block;	
	background-image: url(/images/calback2.png);
	background-position:bottom center;
	background-repeat: repeat-y;
	height:360px;
	margin-top: 300px;
}

body#home .calitem1, body#home .calitem2, body#home .calitem3 {
	position: absolute;
	top: 70px;
	left: 0;
	background-color: transparent;
}

body#home .calitem1 {
	z-index: 50;
}

body#home .calitem2 {
	z-index: 40;
}

body#home .calitem3 {
	z-index: 30;
}

body#home #calimage1 img, body#home #calimage2 img, body#home #calimage3 img {
width:510px;
height:360px;
}

body#home #calimage1, body#home #calimage2, body#home #calimage3 {
	margin-bottom: 20px;
}

body#home #calimagewrap1, body#home #calimagewrap2, body#home #calimagewrap3 {
	background-position:bottom center;
	height: 30px;
	margin-top: -30px;
	position: relative;
}

body#home #calimagewrap1 {
	background-image: url(/images/cal1.png);
	z-index: 51;
}

body#home #calimagewrap2 {
	background-image: url(/images/cal2.png);
	z-index: 41;
}

body#home #calimagewrap3 {
	background-image: url(/images/cal3.png);
	z-index: 31;
}

body#home .caltextholder {
	float: left;
	width: 170px;
	background-color: transparent;
}

body#home .cal1, body#home .cal2, body#home .cal3 {
	position: absolute;
	width: 140px;
	padding: 0px 15px;
	float: left;
	z-index:10;
	top: 390px;
	}

body#home .calitem2 .caltextholder {
	margin-left: 170px;
}

body#home .calitem3 .caltextholder {
	margin-left: 340px;
}













.city {
	color: #aaa;
}




#issue {
margin-bottom:30px;
width:400px;
height:30px;
display:inline-block;
}

#issue h2 {
width:400px;
height:30px;
}

#issue a {
display: block;
width:400px;
height:30px;
background-color: white;	
font-size: 27px;
font-family: "news-gothic-std", Helvetica, Verdana, sans-serif;
font-weight: 400;	
margin: 10px 0px 5px 0px;
text-transform: uppercase;
background-image:url(/images/inthisissue.gif);
background-repeat: no-repeat;
background-position: 80px -30px;
padding:10px 0px;
}


#issue h2 a:link {
	color: #bbb;
}


#issue h2 a:visited {
	color: #bbb;
}


#issue h2 a:hover {
	color: black;
	text-decoration: none;
	background-position: 80px 10px;
	opacity:1
	-webkit-transition: opacity;
	-webkit-transition-timing-function: ease-in;
	-webkit-transition-duration: 300ms;
}



.head1 {
	background-color: #e8e8e8;
	width: 100%;
	float: left;
	margin-top: 20px;
	height:20px;
	padding-bottom: 3px;
	color: #333;
}

#sidebar .head1 {
margin-top:0px;
}

h1 {
	font-size: 25px;
	font-family: "news-gothic-std", Helvetica, Verdana, sans-serif;
	font-weight: 400;
	margin: 15px 0px;
	text-transform: uppercase;
	margin: 1px 0px -3px 0px;
	padding: 0px 20px;
	color: #444;
}

#leftcolumn h1 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
}

#leftcolumn p {
	margin:8px 0px;
}

#featurebox {
position:relative;
float:left;
}

.subfeatures, #subterrain {
	float: left;
	width: 100%;
	margin: 30px 0px;
	background-image: url(/images/subback.gif);
	background-repeat: repeat-y;
}

.divider {
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #ccc;
	width:502px;
}

#subterrain {
	margin-top: 30px;
}

.cat {
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 10px 0px;
}

.sub {
	width: 250px;
	padding: 0px 25px;
	float: left;
}

body#home p.quote {
	font-size: 27px;
	line-height: 1.2em;
}



.author {
	text-transform: uppercase;
	font-size: 21px;
	color: #555;
	line-height: 1.em;
	margin-top: 10px;
}



.media {
display:block;
float:left;
width:500px;
}



#newsfeed {
	width: 330px;
	float: left;
}

.newsitem {
	border-bottom: 1px solid #e8e8e8;
	float: left;
	width:97%;
}

.itemtext {
	float: left;
	width: 98%;
}

.newsitem p {
	padding: 0px 0px 10px 0px;
	font-size: 12px;
	font-family: Georgia, Times, sans-serif;
}

.itemtext img {
	float: left;
	width:85px;
	height:85px;
	margin-right:15px;
	margin-bottom:10px;
}


#sidebar #newsfeed {
	width: 300px;
	float: left;
}

#sidebar .itemimage {
	float: left;
	width: 85px;
}


#sidebar .newsitem {
	border-bottom: 1px solid #e8e8e8;
	float: left;
	width:300px;
}

#sidebar .newsitem img {
	width:85px;
	height:85px;
}


#sidebar .itemtext {
	float: left;
	width: 200px;
}

#sidebar .newsitem p {
	padding: 0px 0px 10px 10px;
	font-size: 11px;
	font-family: Helvetica, Verdana, sans-serif;
}






#newsfeed .head1, #calendar .head1 {
	margin-bottom: 30px;
}

#sidebar #newsfeed .head1 {
	margin-bottom: 10px;
}


#bottomnav {
	margin-top: 50px;
	margin-bottom: 100px;
	text-align: center;
	float: left;
	width: 100%;
	color: #999;
}

/*SUB PAGE TEMPLATE */

#maincontentwrapper {
	margin-top: 25px;
	background-color: transparent;
	background-image: url(/images/storyback.gif);
	background-repeat: repeat-y;
	display: block;
	width:902px;
	float:left;
}

#leftcolumn {
	width: 512px;
	float: left;
	padding: 0px 30px 0px 30px;
}

#storybody {
float:left;
}


#sidebar {
	float: left;
	width: 300px;
	padding: 0px 0px 0px 30px;
}


body#archives #leftcolumn .divider img, body#categories #leftcolumn .divider img {width: 100px;height: 100px;}

.storythumb {
float:left;
margin:0px 20px 20px 0px;
}

#storyhead h3 {
	font-size: 29px;
	margin-bottom: 20px;
	color: #222;
}


#storyhead p.quote {
	font-size: 22px;
	margin-top:0px;
	padding-top:0px;
	line-height: 1.32em;
}

.author-info {
margin-top:20px;
font-style: italic;
border-top:1px dotted black;
}

.sharethis {
	margin-top:30px;
	font-size:11px;
}


.person1 {
text-transform: uppercase;
font-family: Verdana, sans-serif;
padding:2px 4px;
background-color:#bbb;
font-size: 11px;
margin-right:3px;
}


.person2 {
text-transform: uppercase;
font-family: Verdana, sans-serif;
padding:2px 4px;
background-color:#222;
color:white;
font-size: 11px;
margin-right:3px;
}

#storybody h3 {
	margin-top:30px;
}

.left-image {
margin: 10px 25px 10px 0px;
width:200px;
float:left;
}

.right-image {
margin: 10px 0px 10px 25px;
width:220px;
float:right;
display: block;
}


p.caption {
font-style: italic;
font-size:11px;
}


.paginate {
margin-top:50px;
}




#storybody .left-pullquote {
	padding:10px 10px 10px 0px;
	border-top:1px dotted black;
	border-bottom: 1px dotted black;
	float:left;
	width:210px;
	display: block;
	margin:10px 30px 10px 0px;
}


#storybody .right-pullquote p, #storybody .left-pullquote p {
	font-size: 22px;
	line-height: 1.3em;
	text-align: center;
}

#storybody .right-pullquote {
	padding:10px 10px 10px 0px;
	border-top:1px dotted black;
	border-bottom: 1px dotted black;
	float:right;
	display: block;
	width:210px;
	margin:10px 0px 10px 30px;
}






/* SIDEBARS */









/* LINKS */

a {
	text-decoration: none;
}

a:link {
	color: #d86453;
	
}

a:visited {
	color: #d86453;
}

a:hover {
	color: #333;
		text-decoration: underline;
}


.req {
color:#990000;
font-size:15px;
}

p.quote a:link {color:black;}
p.quote a:visited {color:black;}
p.quote a:hover {color:black;text-decoration: underline;}

#nav a {
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Helvetica, Geneva, sans-serif;
	font-weight: bold;
}

#nav a:link {
	color: #999;
}

#nav a:visited {
	color: #999;
}

#nav a:hover {
	color: black;
	border-bottom: 1px solid black;
	background-color: transparent;
}

body#home .newsitem a:link {
color:black;
text-decoration:none;
}

body#home .newsitem a:visited {
color:black;
text-decoration:none;
}

body#home .newsitem a:hover {
color:#666;
text-decoration:none;
}


.player {margin-top:30px;}




/* SLIDES */

.dhonishow {
	overflow: hidden;
	float: left;
	width: 902px;
}           

.dhonishow * {
	padding:  0;
	margin: 0;
	border:  none;
	list-style: none;
}                  

.dhonishow-image {
	overflow: hidden;
	width: 902px;
	height: 352px;
	text-align: left;
	position: relative;
}     

.dhonishow-image li {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
}

.dhonishow-navi {  
	margin-bottom: 2px;
	color: #fff;
	overflow: hidden;
	width: 100px;
	padding: 5px 0 5px 5px;
	float:right;
}
                  
.dhonishow-navi .dhonishow-next-picture,
.dhonishow-navi .dhonishow-previous-picture {
	text-indent: -999px;
	width: 20px;
	height: 20px;
	float: right;
	margin: 0;
	cursor:  pointer;
	-moz-outline: none;
}


                                        
.dhonishow-navi .dhonishow-next-picture {
	margin-right: 15px;
	background: url(/images/next.gif) no-repeat;
}

.dhonishow-previous-picture {
	background: url(/images/prev.gif) no-repeat;	
}

.dhonishow-next-picture:hover {
	background: url(/images/next_over.gif) no-repeat;
}

.dhonishow-previous-picture:hover {
	background: url(/images/prev_over.gif) no-repeat;	
}


.dhonishow-navi .paging {
	float: right;
	font-size: 22px;
	margin: 0 10px;	
}

#sidecal img {width:100%;}

#sidebar #calimage1, #sidebar #calimage2, #sidebar #calimage3 {display:none;}

.container, #horizontal_carousel {
	-webkit-overflow-scrolling:touch
}



